### Name: plot.twilight
### Title: Plot function for twilight objects
### Aliases: plot.twilight
### Keywords: hplot

### ** Examples

### contains a twilight object created by function twilight
data(exfdr)
plot(exfdr)



